ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 400,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "minecraft:egg"
    },
    {
      "item": "minecraft:egg"
    },
    {
      "item": "farmersdelight:tomato_sauce"
    },
    {
      "item": "farmersdelight:milk_bottle"
    }
  ],
  "result": {
    "item": "moredelight:omelette",
    "count": 2
  }
    })
    event.remove({output:'moredelight:omelette'})
})